HTML { height: 100%; }

BODY { font-family: "domus-titling-web", "Arial"; min-height: 100%; margin: 0px; text-align: center; }

.ie BODY { padding-bottom: 1%; }

BODY.index {  background-color: #000; }

BODY.bodywhite { background-color: #FFF; color: #000; }
BODY.bodyblack { background-color: #000; color: #FFF; }

BODY.bodyblack H1 A:hover { color: #000; }
BODY.bodywhite H1 A:hover { color: #FFF; }
BODY.splash H1 A {

	text-decoration: none;
	color: #D9DB2E;

}

.wf-loading #navMenu, .wf-loading #trayHead H2 {opacity: 0; }
.wf-active #navMenu, .wf-active #trayHead H2  { opacity: 1; }

A:focus { outline: none; }
A IMG { border: none; }

BODY.bodyblack H1 A { color: #FFF; }

BODY.splash .photoCallout {

	display: block;
	width: 170px; 
	height: 170px; 
 	background-color: #000;  
	border-radius: 100px; 
	position: fixed; 
	right: 40px; 
	top: 100px; 
	z-index: 50; 
	font-size: 22px; 
	line-height: 22px; 
	font-weight: bold; 
	color: #FFF; 
/*  	padding-top: 45px; */
	text-align: center;
	-webkit-transform:rotate(20deg); 
	-moz-transform:rotate(20deg);

	box-shadow: 2px 2px 7px rgba(0,0,0,.7);
	-webkit-transition: 0.1s all;
    -moz-transition: 0.1s all;
	
}

.splashIMG {

	position: absolute; 
	width: 100%; 
	height: 1px; 
	top: 50%; 
	left: 0px;
	text-align: center;

}

BODY.bodyblack .photoCallout { background-color: #D9DB2E; }

BODY.splash H1 {

	margin-top: -5px;
	font-size: 32px;
	line-height: 24px;

}

div.clearer {

	clear: both; 
	line-height: 0px; 
	height: 0px;
	font: normal 0px "Trebuchet MS", "Arial"; 
	margin: 0px;
	padding: 0px;
	border: 0px solid red;

}

#global {

	margin: 0px auto;
	padding-top: 70px;
	min-height: 700px;

}

#universal {


	background-color: #FFF;

}

.connect { min-height: 100%; width: 1060px; text-align: left; margin: 0px auto; }

.corner-stamp {

width: 200px;
height: 200px;
padding: 0px;
margin: 0px;
float: right;
}

.tile { 

	margin-bottom: 1px;
	display: inline-block;
	position: relative;
	text-align: center;
	width: 130px;
	margin: 0px;
	
}

.tile.single { width: 130px; }
.tile.double { width: 265px; } /*260*/
.tile.triple { width: 400px; } /*390*/
.tile.quadruple { width: 550px; } /*520*/

.tile IMG {

	width: 100%;
/* 	border: 1px solid black; */
	-webkit-transition: 0.2s all;
    -moz-transition: 0.2s all;
    opacity: .8;

}

.tile A { 
	text-decoration: none; 
	color: #D9DB2E; 
	position: relative !important; 
	display: block; 
	text-align: center; 
	cursor: pointer; 
	
}

.tile A:hover SPAN.position SPAN { opacity: .9; filter: alpha(opacity = 90); }
.ie7 .tile A:hover SPAN.position SPAN, .ie8 .tile A:hover SPAN.position SPAN { filter: alpha(opacity = 0); }

.tile A SPAN.position {

	display: inline-block;
	text-align: center;
	position: absolute;
	left: 0px;
	top: 50%;

	

}

.tile A SPAN.position SPAN {

	display: inline-block;
	background-color: #000;
	opacity: 0;
	filter: alpha(opacity = 0);
	box-shadow: 1px 1px 7px rgba(0,0,0,.7);
	-webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;


}

.tile.single A SPAN.position SPAN { width: 65px; height: 65px; border-radius: 35px; margin-left: 33px; margin-top: -36px; }
.tile.single A SPAN B { font-weight: bold; display: block;  padding: 20px 5px 0px 5px; line-height: 11px; font-size: 10px; }
.tile.double A SPAN.position SPAN { width: 130px; height: 130px; border-radius: 70px; margin-left: 65px; margin-top: -100px; }
.tile.double A SPAN B { font-weight: bold; display: block;  padding: 55px 10px 0px 10px; line-height: 14px; font-size: 12px; }
.tile.triple A SPAN.position SPAN { width: 190px; height: 190px; border-radius: 95px; margin-left: 98px; margin-top: -120px; }
.tile.triple A SPAN B { font-weight: bold; display: block;  padding: 85px 10px 0px 10px; line-height: 20px; font-size: 18px; }

/*
.tile A {

	position: absolute;
	top: 50%;
	left: 50%;
	display: inline-block;
	width: 80px;
	margin-left: -44px;
	background-color: #000;
	color: #FFF;
	opacity: 0;
	border-radius: 8px;
	padding: 4px;
	text-decoration: none;
	-webkit-transition: 0.2s all;
    -moz-transition: 0.2s all;
    font: normal 12px "Helvetica";
    text-transform: uppercase;
	

}
*/

/* .tile:hover A { opacity: 1; } */
.tile:hover IMG { opacity: 1; }


#navMenu {

	background-color: #000;
	color: #EEE;
	position: fixed;
	padding: 20px 0px;
	width: 100%;
	min-width: 767px;
	left: 0px;
	top: 0px;
	z-index: 999;
	-webkit-transition: 0.6s all;
    -moz-transition: 0.6s all;
    text-align: right;
    background-color: rgba(0,0,0,1);
    box-shadow: 2px 2px 6px rgba(0,0,0,.5);

}

#backNextMenu {

	font-size: 11px;
	position: fixed;
	/* border-radius: 0px 0px 8px 0px; */
	padding: 8px 10px;
	width: 300px;
	right: 0px;
	top: 35%;
	z-index: 0;
	-webkit-transition: 0.6s all;
    -moz-transition: 0.6s all;
    text-align: right;
    background-color: rgba(255,255,255,.6);
    box-shadow: 2px 2px 6px rgba(0,0,0,.5);

}

#navMenu A:hover, #navMenu LI:hover A, #navMenu A.active { text-decoration: none; color: #D9DB2E; text-shadow: none; z-index: 9999; }
#navMenu A { text-decoration: none; color: #FFF; text-shadow: 1px 1px 3px #D9DB2E; z-index: 9999; padding-right: 10px; }


#navMenu SPAN { 
	display: block; 
	position: absolute; 
	width: 350px; 
	text-align: left; 
/* 	top: 10px;  */
top: 10px;
	color: #FFF; 
	left: 10px;
	font-weight: bold;
	
}

#navMenu SPAN LABEL {

	position: absolute;
	left: 187px;
	top: 11px;

} 

#navMenu SPAN.logo A { 

	text-align: left; 
	height: 40px; 
	background: url(images_cache/logo.png) no-repeat; 
	display: block; 
	width: 180px; 
	text-indent: -9999px; 
	overflow: hidden; 
	float: left;
	
}

SPAN.logo LABEL { margin-top: -4px; }

.fancybox IMG { 

	margin-left: 5px; 
	margin-top: 5px; 
	border: 3px solid #FFF; 
	float: right; 
	
}

.backNav { 

	text-align: right; 
	position: relative; 
	background-color: #000; 
	margin-bottom: 10px; 
	padding: 5px 15px 10px 15px;
	
}
.backNav SPAN { position: absolute; left: 15px; }
.backNav A SPAN { position: relative; left: auto; }

.backNav .category { font-weight: 700; text-decoration: none; padding: 0px 10px; margin: 0px 10px; border-left: 1px solid #444; border-right: 1px solid #444; }

.backNav A, .tray A { color: #FFF; }

#trayHead H2 {

	margin-top: 0px; 
	margin-bottom: 4px; 
	line-height: 12px;

}

.ie7 #trayHead H2 { line-height: 20px; margin-top: -2px; }

UL.mainMenu { 

	float: right; 
	margin-top: 0px; 
	padding-bottom: 0px; 
	margin-bottom: 0px; 
	
}


.mainMenu LI:last-child { border: none; padding-right: 5px; }

.mainMenu LI { 

	font-family: "domus-titling-web", sans-serif;
	font-weight: 700;
	font-size: 17px;
	line-height: 16px;
	padding: 0px 12px 3px 12px;
	border-right: 0px solid #CCC;
	display: inline-block;
	position: relative;
	list-style-type: none;
	
}


.ie7 .mainMenu LI { float: left; }

ul.subMenu {
  position: absolute;
  display: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  width: 155px;
  z-index: 200000000;
  left: 50%;
  margin: 6px 0 0 -36px;
top: 10px;
padding-top: 18px;
padding-bottom: 10px;
padding-left: 0px;
text-align: left;
}

ul.mainMenu li:hover ul.subMenu {
  display: block;
}

ul.subMenu LI {

	display: block;
	padding: 5px 12px;
	border: 0px;
	background-color: #000;

}

.ie7 ul.subMenu LI { display: block; width: 100%; }

ul.subMenu LI.last { padding-bottom: 15px; }

#navMenu ul.subMenu LI A:hover, #navMenu ul.subMenu LI:hover A, #navMenu ul.subMenu LI A.active { color: #D9DB2E; }
#navMenu ul.subMenu LI A { color: #FFF; }

hr.navBreak { 

	height: 4px; 
	background-color: none; 
	background: url("images_cache/break.png") repeat-x; 
	border: none; 
	margin: none; 
	width: 100%;
	position: absolute;
	left: 0px;
	bottom: -10px;
	
}

.ie7 .navBreak { display: none; }

.main {

	opacity: 1; 
	position: relative; 

}

.main.portrait {

	height: 90%; 
	padding-top: 75px; 

}

.main.landscape {

	width: 90%; 
	padding-top: 200px; 

}

.ipad .main { width: 550px; height: auto; }

.tray { 
	min-width: 767px;
	background-color: rgba(0,0,0,.7); 
	color: #FFF; 
	text-align: left; 
	font-size: 12px; 
	box-shadow: 2px 2px 6px rgba(0,0,0,.5); 

}

.tray .inner {

	padding: 5px 15px;

}

.tray .inner .left {

	float: left; 
	width: 50%;

}

.tray .inner .left .text {

	padding-right: 25px;

}

.tray .inner .right {

	float: left; 
	width: 50%; 
	height: 225px; 
	text-align: right;

}

.tray .inner .right .photos {

	padding-left: 25px; 
	height: 150px; 
	text-align: right; 
	position: relative;

}

.detailContainer {

	margin: 0px auto; 
	height: 100%; 
/* 	display: none; */
	min-width: 767px; 
	position: relative; 
	text-align: left;

}

.edgePrev {

	position: fixed; 
	width: 100px; 
	height: 100px; 
	top: 50%; 
	left: 0px;
    z-index: 1000;

}

.edgePrev A, .edgeNext A {

	font-weight: 700;
	line-height: 28px;
	font-size: 32px;
	color: #FFF;
	text-decoration: none; 
	text-align: center;
	display: block;
	padding-top: 6px;
	width: 80px;
	height: 78px;
	margin-top: -40px;
	background-color: #000;
	-webkit-transition: 0.2s all;
    -moz-transition: 0.2s all;
    opacity: .3;
    border-radius: 40px;

}

.ie7 .edgePrev A, .ie7 .edgeNext A { padding-bottom: 3px; }

.edgePrev A SPAN, .edgeNext A SPAN { display: block; text-align: center; }

.edgePrev A {
	margin-left: -60px;

}

.edgePrev:hover A { margin-left: 0px; opacity: 1; border-radius: 3px; }

.edgeNext {

	position: fixed; 
	width: 100px; 
	height: 100px; 
	top: 50%; 
	right: 0px;
    z-index: 1000;

}

.edgeNext:hover A { margin-left: 20px; opacity: 1; border-radius: 3px; }

.edgeNext A {
	margin-left: 80px;
	
}

.ie7 .edgePrev A { margin-left: -20px !important; }
.ie7 .edgeNext A { margin-left: 20px !important; }

.ipad .edgePrev A, .iphone .edgePrev A { margin-left: -10px !important; border-radius: 3px; }
.ipad .edgeNext A, .iphone .edgeNext A { margin-left: 25px !important; border-radius: 3px; }

@media only screen and (max-width: 767px) { 

.edgeNext { position: absolute; }
.edgePrev { position: absolute; }

}


/* @media only screen and (max-width: 767px) { */
	
	.tray {
		position: fixed;
		bottom: 0px;
		width: 100%; 
		padding: 0px;
		height: 30px; 
		background-color: rgba(0,0,0,.7); 
		border-left: 0px solid #000; 
		overflow: visible;
	}
	
	.ie7 .tray, .ie8 .tray { left: 0px; background-color: #666; }
	
	/* .ipad .tray { position: absolute; height: 225px; top: 915px; } */
	
	.detailContainer { text-align: center; }
	
/* } */

.photoCallout {

	display: block;
	width: 150px; 
	height: 150px; 
 	background-color: #000;  
	border-radius: 100px; 
	position: fixed; 
	right: 40px; 
	top: 100px; 
	z-index: 50; 
	font-size: 22px; 
	line-height: 22px; 
	font-weight: bold; 
	color: #FFF; 
/*  	padding-top: 45px; */
	text-align: center;
	-webkit-transform:rotate(20deg); 
	-moz-transform:rotate(20deg);
	-ms-transform:rotate(20deg);

	box-shadow: 2px 2px 7px rgba(0,0,0,.7);
	-webkit-transition: 0.1s all;
    -moz-transition: 0.1s all;
	
}

.ie7 BODY.splash H1, .ie8 BODY.splash H1 { line-height: 26px; font-size: 22px; }
.ie7 .photoCallout, .ie7 BODY.splash .photoCallout, .ie8 .photoCallout, .ie8 BODY.splash .photoCallout{ width: 172px; height: 172px; background: url(images_cache/circ.gif) no-repeat !important;  }

.photoCallout:hover, BODY.splash .photoCallout:hover {

	right: 38px; 
	top: 102px; 
/* 	border-radius: 10px; */
	box-shadow: 0px 0px 7px rgba(0,0,0,.7);

}

.photoCallout A { 

	text-decoration: none; 
	display: block;
	height: 105px; 
	padding-top: 45px;
	
}

.connect H3, .connect H2, .connect H4 {

	margin-top: 0px; 
	margin-left: 5px;
	margin-bottom: 5px;

}

.connect H4 { font-size: 15px; text-align: left; padding-bottom: 10px; margin-bottom: 5px; border-bottom: 1px solid #c6c826; }

.instagramColumn {

	width: 650px;
	float: left;
	margin-right: 20px;
	margin-left: 20px;

}

BODY.about {

	background-color: #D9DB2E; 

}

BODY.about H3 { margin-left: 0px; }

BODY.about {

	font-size: 14px;

}

#instagram-luke { 

	width: 1060px; 
	min-height: 175px; 
	background-color: #D9DB2E; 
	padding: 0px; 
	padding-top: 80px; 
	margin-bottom: 20px; 
	margin-left: -5px;
	float: left;  
	
}

#instagram-luke H3 { margin-left: 5px; } 

#instagram-luke .instagram-placeholder { float: left; width: 135px; height: 135px; margin: 5px; }
#instagram-luke .instagram-placeholder IMG { width: 100%; }

#instagram-tag, #connect-bio { 

	width: 640px; 
	min-height: 510px; 
	background-color: #D9DB2E; 
	padding: 5px; 
	padding-top: 80px; 
	margin-bottom: 20px; 
	float: left;   
	
}

#connect-bio .inner { padding: 25px; }

#flickr-group { 

	width: 640px; 
	min-height: 510px; 
	background-color: #D9DB2E; 
	padding: 5px; 
	margin-bottom: 40px; 
	float: left;    
	z-index: 5;
	
}

#flickr-group LI {

	list-style-type: none;
	display: block;
	float: left;
	margin: 5px;
	width: 150px;
	height: 150px;

}

#flickr-group LI IMG { width: 100%; }

#connectCTA { 

	width: 340px;  
	background-color: #D9DB2E; 
	padding: 5px; 
	padding-top: 80px; 
	margin-bottom: 20px; 
	float: left; 
	margin-right: 20px;    
	
}

#connectCTA H4 { text-align: center; }

.aboutCol {


	width: 340px;  
	background-color: #D9DB2E; 
	padding: 5px; 
	margin-bottom: 20px; 
	float: left; 
	margin-right: 20px;

}

.llb { 

	background-color: #FF309D; 
	border-radius: 20px; 
	margin-top: -10px; 
	margin-bottom: 10px; 
/*
	margin-left: -20px; 
	padding-left: 20px; 
	border-bottom-left-radius: 0px; 
	border-top-left-radius: 0px; 
*/
	
	}

.aboutCol.first { margin-top: 265px; }

.connect A:hover { color: #000; }
.connect A { color: #FFF; text-decoration: none; }

A.rs { color: #D9DB2E; }

#twitter { 

	width: 340px; 
/* 	min-height: 350px;  */
	background-color: #D9DB2E; 
	padding: 5px; 
	margin-bottom: 20px; 
	float: left; 
	margin-right: 20px;    
	
}

#facebook { 

	width: 340px; 
	min-height: 350px; 
	border: 5px solid #D9DB2E; 
	padding: 0px; 
	margin-bottom: 40px; 
	float: left; 
	margin-right: 20px;    
	
}

.instagram-placeholder { float: left; width: 150px; height: 150px; margin: 5px; }

#subForm INPUT[type=text] { 

	width: 245px;
	padding: 5px 5px 8px 5px;
	font-size: 14px;
	font-weight: bold;
	font-family: "domus-titling-web", sans-serif; 
	border: 3px solid #c6c826;

}
#subForm INPUT[type=button]:hover { color: #000; cursor: pointer; } 
#subForm INPUT[type=button] { 

	width: 75px;
	padding: 5px 5px 8px 5px;
	font-size: 14px;
	font-family: "domus-titling-web", sans-serif; 
	font-weight: bold;
	color: #FFF;
	background-color: #D9DB2E;
	border: 3px solid #c6c826;
	background: url();

}

.ie9 #subForm INPUT[type=button], .iphone #subForm INPUT[type=button] { width: 70px; }

#pageFoot {

	border-top: 1px solid black; 
	margin-top: 20px;
	margin-bottom: 25px;
	padding: 5px;
	font: normal 11px "Arial";
	line-height: 14px;

}

.index #pageFoot {
	color: #FFF;
	margin-top: 5px;


}

BODY.custom-background { padding: 0px; }
.custom-background #pageFoot { border-top: 1px solid #FFF; }

ARTICLE H1 { margin-top: 0px; }
.entry-title { padding-top: 0px; }
.entry-content { font: normal 13px "Arial"; line-height: 15px;}
#page { min-width: 1060px; }
#primary #content { min-width: 500px; }

.entry-header .comments-link A { margin-top: -8px;}

#pageFoot .left { float: left; width: 50%; text-align: left; }
#pageFoot .right { float: left; width: 50%; text-align: right; }

.ipad #subForm INPUT[type=button] { width: 70px; }

@media only screen and (max-height: 500px) {

.tray { position: relative; height: 280px; }

.edgeNext { top: 250px; }
.edgePrev { top: 250px; }

}


    div.spinner {
  position: fixed;
  top: 40%;
  left: 50%;
  margin-top: -40px;
  margin-left: -40px;
    }
    
    .ie7 div.spinner { width: 80px; }
    
/*
    @-webkit-keyframes rotate {
      from {-webkit-transform:rotate(0deg);}
      to {-webkit-transform:rotate(360deg);}
    }
*/
    
    p#spinner {
      height: 80px;

      width: 80px;
      overflow: hidden;
      margin: 0 auto;
/*       background: url(images_cache/loady.png); */
/*
      background: #000;
      -webkit-mask-image: url("data:image/png,%89PNG%0D%0A%1A%0A%00%00%00%0DIHDR%00%00%00%7C%00%00%00%7C%08%06%00%00%00%AB%1E%D4%BE%00%00%00%19tEXtSoftware%00Adobe%20ImageReadyq%C9e%3C%00%00%0A%DEIDATx%DA%EC%5DOh%16G%14%9F%88%06Q%92*%82hi%20z%D0%96((%1Ej%BC%A8%08%D6C%B5J%834%5E%8C%18%E91Is%B3B%F4%D0%9E%1A%A3%A7%96j1'%05%A9(%C6%83%0Ab%EA%C1%A4%D0%A0P%85%D6%83%11R%AA%94%06%A3%A2%88%1E%D2%F7%92%17%FA%E5s%FF%CC%9B%9D%D9%9D%DD%7D%0F%86%FD%F8%F6%DF%EC%FC%F6%FD%F9%CD%BC%9D%A9%99%9C%9CT%22%E5%919%D2%04%02%B8%88%00.%22%80%8B%08%E0%22%02%B8%88%00.%92%A9%20%0F%8F*%05z%CEF(%17'g%CB(%94%CER%E1Y%06%C0%E19%D6Ay%3A%19.g%04%F0%82%00%0E%CF%B0(%06%EC%199*%80%17%03%F0%CEI%3DyZ%06%C0%CB%10%B4%7D%A6y%1CZ%82-%12%A5%8B%14J%E6%FA%16%5C%C1fw%C5_%83555%8392%A7%0B%60%B3%02%CA%7B%F4%D73(O%E0%19%C6%05%F0%AA%C0%0A6g%AA%C0F%E9%81%7D%08%F8%01h%B4G%9E%83%BD%1A6%AB%AA%FE%5E%02e%25%EC%1B%83%FA%DF%15%93%FE%BF%5C%0C%00%7BF%D0%AF%DE%A4%97%C2W%B0W%06%80%5D)%0DpL%93%00%3E%DDXm%04j%944B%E9%F3%D8%8C%AF%D28t%25%1D%5Bz%0D%D7%8D%A2%DB%C8%C7%FB%26%08%F6%3C%CDc%97%09%E0%F1%DA%5D)%7D%9Ei7%FA%E8%06%C6)%F3%04p%A5%268%2F%074%F2n%8F0_-%3C%9C%2F%DC%E8%B5%CF%13%EDn%A0(%9C%23%CF%04p%A5N2%8Fo%CC%BA%DF%1B%EE%3FO3P%AB%94W%40%CD%9E%94%1Ep%EAX%19d%9E%D6%911MC%1A%C6%8D%B8%85%87WH%17%F3%F8EY%99%F6%8A%DE4%8E%8C%FB%D2%DB%E6%05%E0%D4%0B%D5%CF%3C-%2B%9A%D6d%10m%DF%F5D%B1%BC%1A%3C%E9bF%EC%A9%07pD%C3%B8%5C%FA!%BC%D0%AF%04%F0w%B5%7C%C2%20%80K%9B%A6%ADa%1E%FF%16%CA%03%A1e%E1%A0c%F4%FD%88%AB%E5i%04pD%C3%EA%99%A7%3D%80gz%2B%80%DB%0D%E0%1A%A1t%3A%06%7B%1E%F9n.%0D%7B%E8%5B%E3z%0784%D2%25C%9A%D6%18%B2%8F%13%17LD%D0%B0%DC%06j%BEk%B8)M%EB%09%D9%F7%8B%E65%1E%05%8DY3F%C3*%C5%AB%A4%87Y%0A%15%97%A8%08%15%D71y%A8%5D%BB%A9%E1%A7%DEn%D2%D4%24f%B4%8Fi%AA'%E0%9E%8B%03%AE%83u%BAC%A6%3F%F2%25%83%F3O%84%F8n.%FD%BB%91%242%87%7B%BEO%01%E2L%D7%ED8%BD%90%0F4%CEu%0Bx%040%18%7C%1D0MQ%22%A0F%2B%5E%22%1DY%11%94%19C%7C%FDf%C4%B5%FA%E1%BC%03!%F5X%CD%D4p%0C%D4%FEL%40%FB6AY%1Er%C8c(%D7%E0%FAoL%01%9F%93P%0B%CFDh!j%14f%AA%DC%8C%F0%AFq4%ED%98%A5%B8%00M5%F6%8E%F5W%B1%00%7C%19%F7%84%81m%20%18%91%3F4h%C7Z%CA%98%FD%3C%02lE%FB%B6db%D2%A9%827%19%F7Bsy%8C%80%E44%C6%A8%869%0E5%E9%16%22t%A4b%9Bu%035%A8%C3%18%F3%FA%1B%60%B3%16J-%E3%B4%0Ba1%82K%0D%DF%CF%3C%1E-%81%C9%B7%5C%BA%DAwR9%10h%D8%E7%B0y%AEq%E8s%0E%D8%F4%AD%5B%2B%FC%DC%C0%04%5Bi*%80u%C0Mn%BA%88%3AJ%EE%E8%26%FDS%0C%D0%AFA%81N8%0Cn%EF%90%B9%8E2%E5w4%81%AE%83%B2%13~n%87RW%16Z%B6%8E%FC%FBE%1D%FFN%3E6%CC%9F%23%1B%D8%CAu%15%06Z~%0BJ%90%06%E3%7F%B7%E8%988%3F%DD%0C%3F%5Bc%FC%B4%9F%B4%CC%806E%09%82y%22%0E4%8A%DC%B7%D0%0B%83%C1%D7%60%DA%F9%EA%D4%EBV_a%C6%DFj%9C%B3%D6%D0t%87%C9%F5%B0%E7vF%CBH3G-%B6%E5%04q%E1~U%10!%3E%BD%D9%B2%E9%C6%B1%F5%0B%A9%D32z%C3%8EY%7C%90%A9%AFO%C8%BF%AF%2B%00%D8h%89%3E%B5%0C6%F2%EF%EB%99%98%F4%8A%07C%B3%DE%C3%EC%20%D1%D1%F6%F5%BE%7F%5E%14C%B56X%BE%2C%F6%B2%DD%8E%EAtq%DE%F1B%2F%04F%C7%EB%15%3Fc%25N%DB%7Br%0Av%ADe%B0%1F%13%EF%1E%8C%03%3B%15%0D%0F0c%3DI%7B%83*d%B1%CB%E8%DB%11%E0%8DD%B9%92%CA%0B(C%5C%2B%E7%5C%C3%AB93%94%AD%D4Yb%C3%1C%E7%D1%97%2FIx%3Ej%F1%08%B4%E39%17.%CD%09%0F%A7H%7B%3D%05u%13%AA%5C%92%C4%EC%A2%9F%3E%0B%ED7%E2%1D%0Fg%9A8%E4%EC%26%B9gy4%E9u%D4%B9%C2%F5%D3%B7m%8C%A1%A7j%D2%C3%E8%1B%94%3D%F0%13M%3D'%0B%A4%3Fo%60%D3%F3%BE%60%B83%3C%16%DD%E0%40Z%09%13%CE5%3C%E0%0Dl%23%8D_T%60Z%86%91%FA%CE%08%7F%8Ef%FFw%2C6%22o%8E%86%A7%0E8U%0A%C1%EE%0C%A1%5Eh%05%0E%F82EFB%D0%D7%AA%D9C%9FoH%FBG%C8%12%B8%B8%AF%7F%80W%F9w%A4p%8D%F4%D7%A5%BC%03%1D%E1%D7k%D30%DB%5E%03.%92%3E%E02O%5B%C9D%00%17%C0E%8A%2C%EC%89%F9(k%C3%86%60%F2%C0%FD%92%F9%D7%F9j%BA%BB%18%83%D4%F9%96.%FB%87%9AN%9E%7Cm%95%87%C3q%DD%B0iW%FC%0F%EA%22A%87%D2%0B%F78%5D%02%B0%F13%E3%2F%94%DDa%E4%19A%B0%B1%A3%EA%89%95(%9D%D2%99%F6%3Al%8F%F3p%9F%AE%82kv%A7E%AD%0E%03%FD%07%153v1G%A3%B2%ED%8E%C1F%D9%0B%F7%D9Q%60%05%DF%E1%18lE%D7%8FmC%9D%A0%AD%3D%A5Fi%2F0%E0%1F%FAr%1F%1D%C0%1BR%AAls%81%01%9F%EFKE%84%96%09%0F%CFL%C6%0A%DC%CEiM%C87a%03%F0%AB)Uv%A8%C0%80%0F%A6t%9F%E1%C4%3C%9C%7C%F8u%CB%FC%3B%88%8F%7F%1C%F7%B9N%CE%A9%19f%FC%B8%CC%D1%9B%9A%84!%F1%E0%09%7D%11%D9%A2%F4%BE%A045%E5-E%06%9B%DA%F1%12Y%CB%D7%96%2F%8D%D7%1B%D4%9Dq%83%D3%D3VO%7C%DC%16_%C6%99%85%AFa%23%14%1D%EC%00m_f%2Br%AF%CE%0A%92%F1%F0%92%89%8C%87%8B%08%E0%02%B8Hi%C4%97%85%EA%1A*%18A%D1%7Cj%E5%3Co%FF%AA%E9i%BD%C6K%0785%C4W%14%F5%D7%D3%7F%18%AD%E3%D8%F8%A9%BCG%EE%F4%7C%FBU%C0X%04%EC%BB%A2%12N%DEg%1C%D5g%F0!%02%82%7BHE'S%DC%CF37%A7%09%F6%8E%A8%E8e2%10l%CC%03%18%B2%7Co%7F%00%87%7B%ED%25%AD%D6%19%81C~~0%A7%80%B7)%FD%D1%BF1%02%FEAa%00%A7%3C%B8n%C5%1F%02%DD%987%BFN%93%F1%9A%AC%D4p%97%80%1Fw%09%F8%5C%C7%0F%3F%E3%A7M3f%9AU%FEF%D1%3E0%3C%0F%03%BBu%AE%FD%FB%5C%87%60%DBHzlP%E5%13%9C%08%A8%19%DAo%C0%B6%7Fw%028%E5%A6%1D%B5%04V%1E%D3%98%FF%B2p%0D%0C%FAp%D5%26%9CYy%C0%96%7F%B7%EA%C3i%7D%ECc%CAn%AA%D2Gy%8C%D4%99A%9B%8E%0C%11%F0%E3%1A%F7%8E%DC%3F%C7%C2%C3%D5S%1A%F3u%CB%0Fy%3C%C7%5C%7C%80h%97-%C1v%3D%02%ED%BC-S%0D%A7%A0%CCErD%EE%F3%D4%A3%3A%5E%12%0A%06t%E73%A1ep.%82%DDd%F1a0%22%EFr%11%ACd%08%7C3%B1%94%05%16%2F%7B%D8t%BE%F4%24s%AD%E2%83%FCl%E9%01%B4%3F9%A2%9E%BA%99%97%EC~%DAf%1F%EE%BF%14%FB%07%A0%2CT%D3s%CD%E2%B4%1D%2F5%B8%F96%8A%C0%9Dj%B9K%1E%BE%C9R%E5O%13%D8q%D3O%07rz%F8%FF%3C%F9%FB1%C7%40%23%C0%1D%04v%F5%3E%9CS%ED%5C%84%D2%A0%3F%1F%80%E3nS%FD%93%E6%B6%19%BB%89%2CG%CB%86%C8%7C%8Fi4v%13Y%93%A0Xa*%ED%0A%8Eiq%F55*%81%FD%AD%0A_U%B8%155%1F%EE%7F2%C6Z%A2%19%FE%1E%8E%C5Es%DAT%F2I%FC%D8%92%C5x%F8L%D2b%0BC%2B%FBb%02%C3z%E5v%E1%D9%5D*~%09%E9m4%2Fz%7C%A4%0C%BC%1A%CAa%0CN%0D%A3%F9%F1%2C%00%BFm%E0%A7%D1%F4n%E4%04e4%E0%A2%13%186%91%25p%05%B8%8Et%B0(RM%CD%0D%D8%7C%8D%3E%D9q%DB'%07%9C%40%D3%FDH%01%DFd%CC%3B%EF%E5r%7C%C5%9B%93%7DG%CC%F5p5%E2%B3P~%A3%82%CBp%1C%A5Y%96%A2%82%B4%85%9A%F7_%0A%C7%EFb%B6%E3%2B%0A%C0P%E3uz%D4%86%92%F4%BC%255%E9%5D*%FA%8B%11%DC%B7%1D9%B5a4%7D%C8%16%C7G%60a%F3%9D%9A%BD%E8%5C%1DE%CE%97%C9%AF%DA%90V%F2%F9%5C%05%1A'%85%E8%8D0%D97%92%AE%18ak)J4%BB%9FT%D2%25%8C%BE%93%F0i%8A%CA%87%B9%2F%60%10%5D%A1%E5%A2%BAc%CE%C5%F9N%F7%05M%98%87Q8C%CBQ.'%9D%D5%82V%85%98%89%C6%D1%CF%DF%B5%D1%B5%EAm%5E%3A%D4%EB'%C5%FF%E8!p%FC%1CM%B7%D2%5B%8A%A27%88%5E%C1%F9%1D%C4%A39%D2%0E%D7%FA'%83v%F3.J%D7%ED%9D%E2%82%7D%3C%04%ECUJ%7F%DD%91%B0%95%0C%F0%25x%C9%ACO%A7%8Fm%EBk%9A2w%F1%1C%8C%0FN%85%EC%E3%2C2S%17b%E5PS%2F3%EB%B4%06%5E%B6%8D%02x%BCv%B7%2B~%FF%7CO%0A%5D%AC%088%D7D%B7%0B%E0%F14%AC%9By%DA%FD%A8%D1%23%5BB%FD%E5%E7%98%A7-%A5%80Q%00%0F%91n%03%1A%96%DA%EAG%D4Qr%8F%DBicB%D3%0A%0F8%D10%AE%09%BC%9A%C1P*W%CB%17%FAd%DA%7D%D2p%93%BE%F0%A3iW%12%5E0%5C%C9%80%DB%15%8A%FD%EC%2B%04%F0%D94%8C%9B%1Eu%3C%C3%9Cu%13%9AvH%007%D7%EE%B1%08%1A%96%86%96%9B%D2%B4%B5%A5%07%9C%D2%9A%1B%0C%B4%3B%EB%04G%13%9A%B6S4%9C%CF%B9%87%D2%A0a%9A4%8D%DB_%BER%00%E7K%AF%2F%15%01%D0%87%0DhZ%E9%01%7F%C68%F6%BC%87%19%AD%9CX%E2%A1%00%3E%3Du%97%8ELe%CC%F8%A61%F0%02%8E2h%DA%AF%A5%07%9C%A8%95%8E%2F%EC%F5%F8%D3%E1%D3%1A4%ED%1E%F5%D4%89%0F%87%86%C0%EE%D1%AB1Q%B9%B7%CBdP%00%87)J%A3!%87%A0%AF%FF%C6%87%BA%CE%F5%A8%D1%0EV%8C%83Wg%CEx%FF%8D8%99%F6%0E%1A%12%AD%ECU%1B%A6%7DJ%00%7F%B7%D10%20%CB%F5gF%14%B9%0F%FBZ%3F%99%A7%ADdRx%C0A%E3F%D4%F4%3A%DD%3A2(%80%17Ct%864%F1%A5%B8%22%80%17C%CB%7F%8C%01%13%C1%FE%D2%D5%9A%DE%5E%B5E%99%A6%CF%A6t%A3%7DP%96W%99q%A4%7D%7F%17%E4%19%93%01.%22%26%5DD%00%17%11%C0E%04p%11%01%5CD%00%17%11%C0E%AC%C9%7F%02%0C%00%D2%CD%DF%E4%CF%CD%84%C8%00%00%00%00IEND%AEB%60%82");
      -webkit-mask-size: 62px 62px;
      -webkit-animation-name: rotate;
    	-webkit-animation-duration: 1.5s;
    	-webkit-animation-iteration-count: infinite;
    	-webkit-animation-timing-function: linear;
*/
    }
    
.buyGutter {

	position: absolute;
	right: -65px;
	top: -105px; 
	width: 280px;
	background-color: #FF309D;
	border-radius: 35px;
	padding: 10px;
	padding-right: 30px;
	padding-left: 20px;
	text-align: left;
	-webkit-transition: 0.2s all;
    -moz-transition: 0.2s all;


}

.buyGutter:hover {

	right: -25px;
	background-color: #000;

}

.buyGutter H3 {
	
	margin: 0px;
	margin-top: -5px;
	font-size: 18px;
	
}

.buyGutter H3 A { text-decoration: none; }
.buyGutter:hover  H3 A { color: #FF309D; }
    
.shareGutter {

	position: absolute;
	right: 16px;
	top: -50px; 
	width: 220px;
	background-color: #d9db2e;
	border-radius: 8px;
	padding: 15px;
	padding-bottom: 3px;
	padding-top: 5px;
	padding-right: 10px;

}

.ie7 .shareGutter { width: 245px; padding-right: 0px; }